$blue:#4640BE;
$lightwhite: #FFFFFF;
$blackwhite: #D9D9D9;
$gray: #666666;
$black: #000000;
$orange: rgba(255, 198, 86, 1);

html,
body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    font-family: 'Poppins';
    font-style: normal;
}
.container{
    padding: 0px;
    margin: 0px;
    height: 100%;
    background-color: blue;
    background-size: 100%;
}
header{
    width: 100%;
    height: 995px;
    background: $blackwhite;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    border: 1px solid #000000;
    background: -webkit-linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url('/BEM/assets/images/bgr.jpg');
    background: linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url('/BEM/assets/images/bgr.jpg');
    .header-nav{
        width: 100%;
        height: 41px;
        margin-top: 30px;
        padding: 0%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        text-align: center;
        &__logo{
            width: 20%;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        }
        .nav{
            width: 60%;
            height: 50px;
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            &__row{
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                padding: 0px;
                gap: 56px;
                width: 60%;
                height: 50px;
            }
            &__list{
                list-style-type: none;
                    
            }
            &__link{
                width: 60%;
                height: 50px;
                font-family: 'Poppins';x
                font-style: normal;
                font-weight: 400;
                font-size: 14px;
                line-height: 24px;
                color: var(--lightwhite);
                text-decoration: none;    
            }
                
        }
    }
    
}